item.azuriteItem.name=Azurite
tile.customthings.azuriteOre.name=Azurite Ore
tile.customthings.azuriteBlock.name=Block of Azurite

item.unakiteItem.name=Unakite
tile.customthings.unakiteOre.name=Unakite Stone
tile.customthings.unakiteBlock.name=Block of Unakite
tile.customthings.unakiteSmooth.name=Smooth Unakite
tile.customthings.unakiteBricks.name=Unakite Bricks

item.LRBopalItem.name=Lightning Ridge Black Opal
item.BopalItem.name=Black Opal
item.WopalItem.name=White Opal
tile.customthings.opalOre.name=Opal Ore
tile.customthings.LRBopalBlock.name=LRB Opal Block
tile.customthings.BopalBlock.name=Black Opal Block
tile.customthings.WopalBlock.name=White Opal Block

item.redDiamondItem.name=Red Diamond
tile.customthings.redDiamondOre.name=Red Diamond Ore
tile.customthings.redDiamondBlock.name=Block of Red Diamond

item.mellisiteItem.name=Mellisite
tile.customthings.mellisiteOre.name=Mellisite Ore
tile.customthings.mellisiteBlock.name=Block of Mellisite

item.CFEmbitten.name=Creation Flower: Embitten
item.CFEnder.name=Creation Flower: Ender
item.CFForest.name=Creation Flower: Forest
item.CFInfernal.name=Creation Flower: Infernal
item.CFMarshy.name=Creation Flower: Marshy
item.CFMeadows.name=Creation Flower: Meadows
item.CFModest.name=Creation Flower: Modest
item.CFOblivion.name=Creation Flower: Oblivious
item.CFRocky.name=Creation Flower: Rocky
item.CFTropical.name=Creation Flower: Tropical
item.CFWatery.name=Creation Flower: Watery
item.CFAttuned.name=Creation Flower: Attuned
item.CFNightmarish.name=Creation Flower: Nightmarish
item.beeHusk.name=Empty Husk

item.darkseal.name=Binding of Flesh and Soul
item.dreamSeal.name=Binding of Spirit and World
item.nightSeal.name=[REMOVED ITEM]
item.protectionSeal.name=[REMOVED ITEM]
item.magicSeal.name=Binding of Sorcery and Witchcraft

item.enchantment_upgrade.name=Enchantment: Bee Empowerment
item.enchantment_machine.name=Enchantment: Bewitched Gears
item.enchantment_environment.name=Enchantment: Environmental Modifier
item.enchantment_biome.name=Enchantment: Ecosystem Emulator

item.dreamingspirit.name=Dreaming Spirit
item.nightmarefuel.name=Nightmare Fuel
item.sleepingPowder.name=Sleeping Powder
item.mandrakeOil.name=Mandrake Oil
item.sulfurousCrystal.name=Sulfurous Crystal
tile.customthings.sulfurousBlock.name=Sulfurous Crystal Block
tile.customthings.lethargicStone.name=Lethargic Stone

tile.customthings.waveWood.name=Wavewood Log
tile.customthings.wavePlanks.name=Wavewood Planks
item.wavewoodStick.name=Wavewood Stick

tile.customthings.dreamStone.name=Stone
tile.customthings.dreamCobblestone.name=Cobblestone
tile.customthings.dreamStonebrick.name=Stone Bricks
tile.customthings.dreamStonebrickChiseled.name=Chiseled Stone Bricks

tile.customthings.nightmareStone.name=Stone
tile.customthings.nightmareCobblestone.name=Cobblestone
tile.customthings.nightmareStonebrick.name=Stone Bricks
tile.customthings.nightmareStonebrickChiseled.name=Chiseled Stone Bricks

item.sulfuricPickaxe.name=Sulfuric Pickaxe
item.sulfuricAxe.name=Sulfuric Axe
item.sulfuricShovel.name=Sulfuric Shovel
item.sulfuricSword.name=Sulfuric Sword

item.dreamyPickaxe.name=Dreamy Pickaxe
item.dreamyAxe.name=Dreamy Axe
item.dreamyShovel.name=Dreamy Shovel
item.nightmarishSword.name=Nightmarish Sword